Hello Guest it is December 07, 2019, 08:01:55 PM

Author Topic: Version Update Issue  (Read 792 times)

0 Members and 1 Guest are viewing this topic.

Version Update Issue
« on: November 30, 2017, 04:51:32 PM »
So I've been working with M4 on version 4.2.0.3233 and ESS build 209.  I've installed and uploaded my profile on a few PC's. Today I downloaded M4 version 4.2.0.3481 with ESS build 216.  I imported the same profile that has been working with M4 3233 and ESS 209 and I get the attached errors.  There is a function called EnableAxis() in the Screen Load Script and it looks fine.  M4 is is installed in the same C:\Mach4Hobby folder that the older versions are in.

Anyone have any ideas?  I'd like to use the latest version.   Thanks

Offline DazTheGas

*
  •  750 750
  • DazTheGas
    • View Profile
Re: Version Update Issue
« Reply #1 on: November 30, 2017, 05:00:16 PM »
If you go into the menu bar to operator/lua script you can go to line 51 and see what line of code is causing the error.
DazTheGas
Theres always time for a choccy biccy